prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_vlog_is_on
Description: Abseil vlog_is_on library
URL: https://abseil.io/
Version: 20260107
Requires: absl_absl_vlog_is_on = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
